additionalProperties:
    formFields:
        - default: 5244
          edit: true
          envKey: PANEL_APP_PORT_HTTP
          labelEn: WebUI Port
          labelZh: 网页端口
          required: true
          rule: paramPort
          type: number
          label:
            en: WebUI Port
            ja: WebUI ポート
            ms: Port WebUI
            pt-br: Porta WebUI
            ru: Порт WebUI
            ko: WebUI 포트
            zh-Hant: WebUI 埠
            zh: WebUI 端口
        - default: 5246
          edit: true
          envKey: PANEL_APP_PORT_S3
          labelEn: S3 Port
          labelZh: S3 端口
          required: true
          rule: paramPort
          type: number
          label:
            en: S3 Port
            ja: S3 ポート
            ms: Port S3
            pt-br: Porta S3
            ru: Порт S3
            ko: S3 포트
            zh-Hant: S3 埠
            zh: S3 端口
